body {
	margin-top:0px;
	font-size: 92.5%;
	font: 75%/1em Arial, Helvetica, sans-serif, "Times New Roman", Times, FreeSerif, serif;
	background-color: #00b7f0;
/*	background-image: url('/images/mtswindowssm.jpg'); */
/*	background-image: url('/images/mtsbg.gif'); */
}

html>body { font-size: 12px; }
/* Sets default font size for non-IE Browsers */

p {	
	line-height: 1.35em; 
} 		

td {
	font-family: Arial, Helvetica, sans-serif, "Times New Roman", Times, FreeSerif, serif;
}

th {
	font-family: Arial, Helvetica, sans-serif, "Times New Roman", Times, FreeSerif, serif;
}

a:link {
/*  color: #00B8F0; */
	color: #00AAAA;
}

a:visited {
	color: #00AAAA;
}

a:active {
  color: #FF0000;
}

.highlight {
	color: #0066FF;
}

.quote {
	color: #00AAAA;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	font-style: italic;
}

.attrib {
	color: #888888;
	text-align: right;
}

img.floatLeft { 
    float: left; 
    margin: 8px; 
}

img.floatRight { 
    float: right; 
    margin: 8px; 
}

/**
 * DIV Elements 
 * ----------------------------
 * 
 */

#header {
	height : 76px; 	
    margin: 0 auto;
	width:956px;
	background-color: #FFFFFF;	
	text-align: center;
	vertical-align:middle;
	border: 0;
}

#header img {
	border: 5;
	border-color: #FFFFFF;
}
 
#header a {
	text-decoration: none;
}

#container {
	width:956px;
    margin: 0 auto;  
	background-color: #FFFFFF;	
	text-align: center;
} 

#mainMenu {
	background-color: #006666;
	font-size: .85em;
	font-weight: bolder;
	color: #FFFFFF;  	                                               
	letter-spacing: .15em; 
	text-transform: uppercase; 		
    /* Bottom border of main menu */
	border-bottom:1px solid #CC7E55;
	/* Height of main menu */   
	height:30px;	         
	 /* Don't change this position attribute */	                                           		
	position:relative;	                                               
}

#mainMenu a {
	/* Custom font/character properties*/
	text-decoration:none;
	color: #FFFFFF;  
    /* Spaces at the left of main menu items */
	padding-left:5px;	 
    /* Spaces at the right of main menu items */	                                               
	padding-right:5px;	                                                
	padding-bottom: 5px; 
	/* Don't change these two options */
	position:absolute;
	bottom:-1px;
}

#pathway {
	width: 750px;
	margin-bottom: 15px; 
	margin-left: 190px;
	letter-spacing: .15em; 
	font-size: .8em;
	color: #999999; 
	text-align: left;
}

#pagetitle { 
	font-family: Arial, Helvetica, sans-serif, "Times New Roman", Times, FreeSerif, serif;
	font-size: 1.5em; 
	font-weight: bold; 
	padding-top: 0px; 
	color: #006666; 
	padding-bottom: 25px;
	text-align: center;
	margin-left: 6px;
	line-height: 1.25em;
	font-style: italic;
}		

#pagetitlespacer { 
    margin: 15px 0px 0px 0px; 
    height: 4px;
	background-color: #FFFFFF;
}

#content {
	padding: 1em; 	
	margin-right: 25px; 
	margin-left: 195px;
	text-align: justify;
	font-size: 1.15em;
	line-height: 1.35em;
	min-height: 550px; 
	color: #555555;
}

#content h2 {
	font-size: 1.25em;
	text-align: center;
}

#content h3 {
	font-size: 1.15em;
	text-align: left;
}

#content h4 {
	font-size: 1.05em;
	text-align: left;
}

#contentMain {
	padding: 1em; 	
	margin-right: 75px; 
	margin-left: 75px; 
	text-align: justify;
	font-size: 1.15em;
	line-height: 1.35em;
	min-height: 550px; 
	color: #333333;
}

#contentMain h2 {
	font-size: 1.25em;
	text-align: center;
	color: #000099;
}

#leftColumn {
	float : left;
	width : 160px;
	margin: 0; 
	margin-top: 20px; 
	padding: 1em; 
	min-height: 600px;
	text-align: justify;
	font-size: 1.0em;
	/*  background-color: #DDDDDD;  */
	position: relative; 
	top: -45px; 
}	    

#leftColumn p { 
	margin: .5em 0 1em 0; 
}

#leftColumn h2 { 
	font-size: 1.3em;
	margin: .5em 0 1em 0; 
	border-bottom: 1px dotted #cccccc;
	font-weight: bold; 
	padding-left: 2px; 
	margin-bottom: 10px;
	line-height: 1.35em;
}

#rightColumn {
	float : right;
	width : 150px;
	margin: 0; 
	margin-top: 20px; 
	padding: 1em; 
	min-height: 600px;
	text-align: left;
	font-size: 1.0em;
	background-color: #DDDDDD;
	position: relative; 
	top: -45px; 
	/* border-left: 1px dotted #cccccc; */
}

#rightColumn p { 
	margin: .5em 0 1em 0; 
}

#rightColumn h2 { 
	font: 100%/1em Arial, Helvetica, sans-serif, "Times New Roman", Times, FreeSerif, serif;
	margin: .5em 0 1em 0; 
	border-bottom: 1px dotted #cccccc;
	font-weight: bold; 
	padding-left: 2px; 
	margin-bottom: 10px;
	line-height: 1.35em;
	font-size: 1em;
}

#staff {
	font-size: 0.85em; 
	text-decoration: none; 
	color: #999999;
	line-height: normal
}

#staff a {
	color: #999999;
}

#footer {
    clear: both; 
	text-align: left;
	margin: 0px auto;
	margin-top:0px; 
	width: 936px;
	height: 40px;
	line-height: 1.0em; 
	background-color:#FFFFFF;	
	padding: 1em 0 ; 
	padding-left: 10px; 
	padding-right: 10px; 
	font-size: 0.9em;
}

#copyright {
	font-size: 0.9em;
    clear: both; 
	text-align: center;
	margin: 0px auto;
	margin-top:0px; 
	width: 936px;
	height: 36px;
	line-height: 1.0em; 
	background-color:#FFFFFF;	
	padding: 1em 0 ; 
	padding-left: 10px; 
	padding-right: 10px; 
}

#printcopy {
	display: none;
}